""" GPS coordinates of the capitals of the EU countries 
Source: http://doi.org/10.21272/mmi.2021.2-14
"""
lat_long = {
    'Amsterdam': [52.37305555555555, 4.893055555555555],
    'Athens': [53.95, 23.040833333333335],
    'Berlin': [52.516666666666666, 13.383333333333333],
    'Bratislava': [48.14472222222222, 17.11277777777778],
    'Brussels': [50.84666666666667, 4.3525],
    'Bucharest': [44.4, 26.083333333333332],
    'Budapest': [47.498333333333335, 19.040833333333335],
    'Copenhagen': [55.67611111111111, 12.568888888888889],
    'Dublin': [53.3425, 6.265833333333333],
    'Helsinki': [60.170833333333334, 24.9375],
    'Lisbon': [38.71666666666667, 9.166666666666666],
    'Ljubljana': [46.05, 14.516666666666667],
    'London': [51.507222222222225, 0.1275],
    'Luxembourg': [49.61138888888889, 6.130833333333333],
    'Madrid': [40.41888888888889, 3.6919444444444447],
    'Nicosia': [35.166666666666664, 33.35],
    'Paris': [48.86666666666667, 2.3333333333333335],
    'Prague': [50.08444444444444, 14.421111111111111],
    'Riga': [56.4475, 24.106944444444444],
    'Rome': [41.893055555555556, 12.482777777777779],
    'Sofia': [42.697222222222216, 23.316666666666666],
    'Stockholm': [59.32944444444445, 18.06861111111111],
    'Tallinn': [59.43722222222222, 24.745],
    'Valletta': [35.9, 14.516666666666667],
    'Vienna': [48.20722222222223, 16.371111111111112],
    'Vilnius': [54.68333333333333, 25.283333333333335],
    'Warszawa': [52.249722222222225, 21.01222222222222],
    'Zagreb': [45.8, 15.95]
    }
    
long_lat = dict((city, coo[::-1]) for city, coo in lat_long.items())